# SolrQuery::setMltBoost

(PECL solr >= 0.9.2)

SolrQuery::setMltBoost — Set if the query will be boosted by the interesting term relevance

### 说明

public SolrQuery::setMltBoost(bool `$flag`): SolrQuery

Set if the query will be boosted by the interesting term relevance

### 参数

`value`

  Sets to `true` or `false`

### 返回值

Returns the current SolrQuery object, if the return value is used.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open